import { waitForPropertyReady } from '../sig-element/sig-element-helpers.js';
import('../sig-utils-ag-grid/sig-utils-ag-grid.js');
waitForPropertyReady('agGrid').then(() => {
    import('../../../../rt/node_modules/ag-grid-polymer/index.js');
}).catch(error => {
    console.error(error);
});